Detectan vulnerabilidad en comunicación de nuevos celulares

(05/10/2004 14:22): Algunos nuevos modelos de teléfonos móviles son vulnerables ante ataques externos. Según expertos, las listas de contactos pueden ser robadas y las conversaciones interceptadas.
SANTIAGO: Expertos en seguridad informática advierten que la última generación de teléfonos móviles pueden ser atacada por crackers. Según se indica, las vulnerabilidades del software usado en tales aparatos hacen posible que intrusos tengan acceso a la lista de contacto y la posibilidad de escuchar las conversaciones.
Problemas con Java
El agujero de seguridad en Java 2 Micro Edition (J2ME), que está siendo desarrollada en cooperación entre Sun, Nokia, Sony Ericsson y Motorola, será demostrado a los asistentes a la conferencia Hack in the Box, a realizarse en Kuala Lumpur esta semana.
J2ME está integrado en los teléfonos PDA y teléfonos inteligentes de los citados fabricantes. La vulnerabilidad radica en la forma en que Java intenta limitar las capacidades del sistema operativo de aceptar comandos externos.
“Hemos encontrado nuevos procedimientos de manipular estas plataformas deforman de, por ejemplo, tomar el control del teléfono, leer la lista de contactos y realizar escuchas”, declaró Dylan Andrew, uno de los organizadores de la conferencia malaya.
Según BBC, la industria de la telefonía móvil está al tanto del problema, aunque le resta importancia. La impresión generalizada es que es más preocupante el código mal programado que las aplicaciones Java malignas.
Tal punto de vista es respaldado por la compañía McAfee: “El riesgo es mínimo pero está presente. No creemos que haya que preocuparse demasiado, pero sería importante que los operadores de telefonía móvil diseñen herramientas adecuadas de protección de los teléfonos”.

Deja una respuesta

Tu dirección de correo electrónico no será publicada.